/* css ÖØÖÃ */
.nomore_search{ float:right; padding:10px 0px;}
.nomore_search_input,.nomore_search_submit,.nomore_search_order,.nomore_search_order2{float:left; }
.nomore_search_input{ margin-right:0px;}
.nomore_search_input input{ border:1px solid #508ddd; width:200px; padding:1px 5px; height:20px; line-height:20px;}
.nomore_search_submit{background:#508ddd;}
.nomore_search_submit span{display:block; background:url(images/t_search_icon.gif) center no-repeat;width:30px; height:24px; cursor:pointer;}
.nomore_search_order{ border:1px solid #508ddd; margin-left:10px; padding-left:10px; margin-right:20px; position:relative;}
.nomore_search_order2{ border:1px solid #508ddd; margin-left:10px; margin-right:20px;}
.nomore_search_methodlist{display:none; position:absolute; z-index:9; left:-1px; top:25px; border:1px solid #508ddd; width:118px; background:#EEE;}
.nomore_search_methodlist li{ height:24px; line-height:24px;padding:0px 10px; cursor:pointer;color:#666;}
.nomore_search_methodlist li.hover{ background:#def1f8;}
.nomore_search_method{ float:left; padding-right:10px; width:78px; line-height:25px;}
.nomore_search_jiantou{ float:left; background:#ddedff; padding-right:5px;}
.nomore_search_jiantou span{background:url(images/t_search_icon2.gif) right no-repeat;width:15px; height:24px; display:block; cursor:pointer;}